{
  "name": "polymer-starter-kit",
  "authors": [
    "The Polymer Authors"
  ],
  "license": "https://polymer.github.io/LICENSE.txt",
  "dependencies": {
    "app-layout": "PolymerElements/app-layout#^2.0.0",
    "app-route": "PolymerElements/app-route#^2.0.0",
    "iron-flex-layout": "PolymerElements/iron-flex-layout#^2.0.0",
    "iron-iconset-svg": "PolymerElements/iron-iconset-svg#^2.0.0",
    "iron-media-query": "PolymerElements/iron-media-query#^2.0.0",
    "iron-pages": "PolymerElements/iron-pages#^2.0.0",
    "iron-selector": "PolymerElements/iron-selector#^2.0.0",
    "paper-icon-button": "PolymerElements/paper-icon-button#^2.0.0",
    "polymer": "Polymer/polymer#^2.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^1.0.0",
    "paper-input": "PolymerElements/paper-input#^2.0.5",
    "paper-money-input-ench": "faan11/paper-money-input-ench#^2.0.1",
    "paper-dropdown-menu": "PolymerElements/paper-dropdown-menu#^2.0.1",
    "paper-item": "PolymerElements/paper-item#^2.0.0",
    "paper-listbox": "PolymerElements/paper-listbox#^2.0.0",
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^2.0.0",
    "paper-button": "PolymerElements/paper-button#^2.0.0",
    "iron-ajax": "PolymerElements/iron-ajax#^2.0.6"
  },
  "resolutions": {
    "polymer": "^2.0.0"
  },
  "devDependencies": {
    "web-component-tester": "Polymer/web-component-tester#^6.0.0"
  },
  "private": true
}
